[RPM_INDICATOR]
ZERO=0
STEP=0.03375
OBJECT_NAME=ARROW_RPM
OBJECT_NAME_MAX=
MIN_VALUE=0

[SPEED_INDICATOR]
ZERO=0
STEP=0.84375
OBJECT_NAME=ARROW_SPEED
OBJECT_NAME_MAX=
MIN_VALUE=0

[FUEL_INDICATOR]
ZERO=0
STEP=3.0
OBJECT_NAME=ARROW_FUEL
OBJECT_NAME_MAX=
MIN_VALUE=0